<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <!-- Pour masquer l'interface du navigateur en mode webapp -->
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <link rel="apple-touch-icon" href="./images/logo_mathalea.png">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Challenge Relatifs</title>
  </head>
  <body class="font-sans">
    <div id="app"></div>
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
